Специалистами Вустерского политехнического института и Любекского университета обнаружена уязвимость Spoiler, которая есть во всех процессорах Intel, выпущенных с момента появления архитектуры Core. Об этом пишет iXBT.

Изображение: tehnot.com
Изображение использовано в качестве иллюстрации. Фото: tehnot.com

Как и ранее выявленная уязвимость Spectre, она связана с особенностью механизмов спекулятивного исполнения, но задействует другой аппаратный блок. По словам исследователей, уязвимость сохраняется вне зависимости от используемой ОС, виртуальной машины или изолированной среды.

Программные обновления, призванные закрыть уязвимости Spectre и Meltdown, в случае Spoiler неэффективны. Более того, полное исправление программным путем невозможно в принципе. Проблема может быть устранена только в будущих процессорах за счет изменений в архитектуре, на что Intel в лучшем случае понадобится несколько лет.

Компания Intel была уведомлена о наличии уязвимости 1 декабря прошлого года. Остается добавить, что уязвимость Spoiler затрагивает только процессоры Intel, но не AMD.

Смотрите, сколько у нас стоят популярные процессоры Intel:

{banner_819}{banner_825}
-50%
-10%
-20%
-30%
-10%
-30%
-20%
-10%
-50%
-10%